/* RETOQUES WEB */

/* Logo en texto */

#enlacLogo{
    margin-left: 0.5em;
    margin-bottom: 1em;
}

    h1#logo, h2#sub-logo{
        color: #FBD304;
        font-family: "Roboto", sans-serif;
    }

    h1#logo{
        font-size: 150%;
        font-weight: bold;
    }

    h2#sub-logo{
        font-size: 130%
}

/* sliders */

.slider-content {
    left: 22%;
}

div#sliderContent{
    background-color: rgba(230, 174, 3, 0.60);
    height: 8em;
    position: relative;
    padding: 1em;
    font-size: 120%;
}

    div#sliderContent ul {
        font-weight: bold;
        color: white;
        position: relative;
        margin: auto;
        text-align: left;
        line-height: 1.2em;
        text-shadow: 3px 0px 1px rgb(124, 119, 119);
    }

        div#sliderContent li{
            list-style-image: url(../img/flechaPoints.png);
        }

    div#content1{
        width: 50%;
        float: left;
    }

    div#content2{
        width: 50%;
        float: right;
    }

/* Titulo TUS CERTIFICADOS CON NOSOTROS */
.item1 .slider-content h2, .item2 .slider-content h2, .item3 .slider-content h2{
    background-color: rgba(0, 0, 0, 0.7);
}

/* MEDIAS QUERIES */


@media (max-width: 1200px){
    .navbar-header{
        margin-top: -5%;
        margin-left: 25%;
        
    }
    
    #enlacLogo{
        text-align: center;
    }
    
    .site-header .navbar-nav > li > a{
        height: 80px;
    }
    
    ul.nav.navbar-nav.navbar-right {
        margin-top: 8%;
        margin-right: 16%;
    }
    
    
}
    

@media (max-width: 992px){
    #enlacLogo{
        width: 80%;
        margin-bottom: 1.5em;
    }
    
    h1#logo{
            font-size: 120%;
        }
        h2#sub-logo{
            font-size: 100%;
            padding-bottom: 1em:
        }
    
    ul.nav.navbar-nav.navbar-right {
        margin-top: 8%;
        margin-right: 10%;
    }
    
}

@media (max-width: 978px){
    #enlacLogo{
        width: 80%;
        margin-bottom: 1.5em;
    }
    
    h1#logo{
            font-size: 120%;
        }
        h2#sub-logo{
            font-size: 100%;
            padding-bottom: 1em:
        }
    
}

@media (max-width: 767px) {
    #enlacLogo{
        margin-top: 3em;
        width: 90%;
        padding-right: 6em;
    }
        h1#logo{
            font-size: 130%;
        }
        h2#sub-logo{
            font-size: 120%;
        }
    
    div#sliderContent{
        font-size: 100%;
    }
        div#sliderContent li{
            list-style-image: url(../img/flechaPoints.png);
        }
    
    .site-header .navbar-header{
        height: 10em;
    }
    
    .site-header .navbar-nav > li > a{
        height: 50px;
    }
    
    .owl-stage {
        padding-top: 4em;
    }
}


@media (max-width: 648px){
    #enlacLogo {
        padding-right: 2em;
    }
    .slider-content {
        left: 15%;
    }
}

@media (max-width: 562px){
    .slider-content {
        left: 10%;
    }
}

@media (max-width: 498px){
    h1#logo{
        font-size: 100%;
    }
    h2#sub-logo{
        font-size: 100%;
    }
    
    .navbar-header {
        margin-left: 1em;
    }
    
    div#sliderContent {
        height: 9em;
        font-size: 90%;
    }
    
    .slider-content {
        left: 5%;
    }
    
    .owl-stage {
        padding-top: 4em;
        padding-bottom: 1.5em;
    }
    
    .item1 .slider-content h2, .item2 .slider-content h2, .item3 .slider-content h2{
        padding: 10px 29px 10px 28px;
    }
    
    a.btn.btn-theme-color {
        font-size: 80%;
        margin: 5px 0 0;
        padding: 10px 20px 10px 20px;
    }
}

@media (max-width: 432px) {
    
    div#sliderContent{
        font-size: 90%;
        height: 11em;
    }
    
    div#content1, div#content2{
        float: none;
        text-align: center;
        width: 100%;
    }
}

@media (max-width: 408px){
    .item1 .slider-content h2, .item2 .slider-content h2, .item3 .slider-content h2{
        font-size: 130%;
    }
    div#sliderContent p {
        font-size: 100%;
    }
}

@media (max-width: 396px) {
        h1#logo{
            font-size: 90%;
        }
        h2#sub-logo{
            font-size: 80%;
        }
    
}

@media (max-width: 396px) {
    div#sliderContent{
        height: 15em;
    }
}
